
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : White;
	font : bold;
    margin-top: 4px; 
	margin-bottom: 4px;
	margin-left: 4px;
	margin-right: 4px;
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #4C6471;
	font : bold;
    margin-top: 4px; 
	margin-bottom: 4px;
	margin-left: 8px;
	margin-right: 8px;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color : #4C6471;
	font : bold;
	margin-top: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
	margin-right: 4px;
	font-variant : small-caps;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color : #003951;
	font : bold;
    margin-top: 4px; 
	margin-bottom: 4px;
	margin-left: 4px;
	margin-right: 4px;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color : #003951;
	font : bold;
    margin-top: 4px; 
	margin-bottom: 4px;
	margin-left: 4px;
	margin-right: 4px;
}

a:link {
	color: White;
	text-decoration: none;
	font-weight : bold;
}
a:visited {
	color: White;
	text-decoration: none;
	font-weight : bold;
}
a:active {
	color: #FFFFFF;
	font-weight : bold;
}
a:hover {
	color: #1E495F;
	text-decoration: underline;
	font-weight : bold;
}


